.version.altre_prestazioni /* version checker */
{
	color: #00001D;
	background-color: #1756F2;
}

.html
{
	background: #69BFAC url("../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 964px;
	min-height: 499.66250750000063px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -6px;
}

#u729
{
	z-index: 2;
	width: 964px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u730
{
	z-index: 3;
	width: 964px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
}

#u730_position_content
{
	margin-top: -3px;
	padding-bottom: 65px;
}

#u754
{
	z-index: 12;
	width: 50px;
	margin-left: 810px;
}

#u754:hover
{
	margin: 0px 0px 0px 810px;
}

#u168
{
	z-index: 474;
	width: 1014px;
	padding-bottom: 3px;
	left: -23px;
	margin-top: 18px;
}

#u166
{
	z-index: 475;
	width: 1014px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u167
{
	z-index: 476;
	width: 1014px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u759
{
	z-index: 14;
	width: 50px;
	margin-right: -10000px;
	left: 853px;
}

#u838-6
{
	z-index: 16;
	margin-right: -10000px;
	margin-top: 151px;
	left: 26px;
}

#u331
{
	z-index: 477;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u355
{
	z-index: 479;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 94px;
}

#u765
{
	z-index: 481;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 221px;
}

#u768
{
	z-index: 483;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 348px;
}

#u771
{
	z-index: 485;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 475px;
}

#u774
{
	z-index: 487;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 602px;
}

#u777
{
	z-index: 489;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 729px;
}

#u780
{
	z-index: 491;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 856px;
}

#u355_img,#u765_img,#u768_img,#u771_img,#u774_img,#u777_img,#u780_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u741
{
	z-index: 494;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 102px;
}

#u743
{
	z-index: 498;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 356px;
}

#u746
{
	z-index: 502;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 612px;
}

#u741_states,#u743_states,#u746_states
{
	height: 49px;
	width: 127px;
}

#u747
{
	z-index: 506;
	width: 125px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 739px;
}

#u747_states
{
	height: 49px;
	width: 125px;
}

#pamphletu4459
{
	z-index: 509;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 229px;
}

#u4478popup
{
	z-index: 510;
}

#u4478
{
	width: 174px;
	top: 61px;
}

#u4484
{
	z-index: 511;
	width: 174px;
	height: 86px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4485
{
	z-index: 513;
}

#u4505
{
	z-index: 517;
}

#u4462
{
	z-index: 520;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u4467
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467:hover
{
	margin: 0px;
}

#u4468
{
	z-index: 523;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pamphletu5968
{
	z-index: 526;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 484px;
}

#u5974popup
{
	z-index: 527;
}

#u5974
{
	width: 176px;
	top: 61px;
	left: -2px;
}

#u5975
{
	z-index: 528;
	width: 174px;
	height: 271px;
	padding-left: 2px;
	padding-bottom: 42px;
	margin-right: -10000px;
}

#u759:hover,#u5975.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u5976
{
	z-index: 530;
}

#pu729,#ppu6474
{
	width: 0.01px;
}

#u6474
{
	z-index: 546;
	width: 174px;
	margin-right: -10000px;
}

#u6537
{
	z-index: 550;
	width: 174px;
	margin-right: -10000px;
}

#u6537_states
{
	height: 82px;
	width: 174px;
}

#u6538
{
	z-index: 534;
}

#u6539
{
	z-index: 538;
	top: -1px;
}

#u4485_states,#u4505_states,#u5976_states,#u6538_states,#u6539_states
{
	height: 43px;
	width: 174px;
}

#u6541
{
	z-index: 542;
	top: -1px;
}

#u6474_states,#u6541_states
{
	height: 62px;
	width: 174px;
}

#u6539.MuseLinkActive #u6539_states,#u6541.MuseLinkActive #u6541_states
{
	margin-bottom: -1px;
}

#u5980
{
	z-index: 553;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u5981
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467.PamphletThumbSelected,#u5981:hover
{
	margin: 0px;
}

#u5982
{
	z-index: 556;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pu6542
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
}

#u6542
{
	z-index: 22;
	width: 354px;
	height: 679px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#pamphletu6543
{
	z-index: 23;
	width: 0.01px;
	height: 498px;
	padding-bottom: 2932px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u6571
{
	position: absolute;
	width: 533px;
	background-color: transparent;
	left: 374px;
}

#u6571popup
{
	z-index: 24;
}

#u6699
{
	z-index: 25;
	width: 533px;
	height: 3430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6700-22
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 17px;
}

#u6650
{
	z-index: 48;
	width: 533px;
	height: 3430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6651-26
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 16px;
}

#u6697
{
	z-index: 75;
	width: 533px;
	height: 3430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6698-6
{
	z-index: 76;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
}

#u6754
{
	z-index: 82;
	width: 533px;
	height: 3430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6755-27
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 16px;
}

#u6730
{
	z-index: 110;
	width: 533px;
	height: 3430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu6731
{
	z-index: 111;
	width: 0.01px;
	height: 667px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u6747popup
{
	z-index: 112;
}

#u6748
{
	z-index: 113;
	width: 515px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6749-20
{
	z-index: 114;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6752
{
	z-index: 134;
	width: 515px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6753-52
{
	z-index: 135;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6750
{
	z-index: 187;
	width: 515px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6751-20
{
	z-index: 188;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6743
{
	z-index: 208;
	width: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 19px;
}

#u6746
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u6746:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u6744
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 29px;
}

#u6744:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6745
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 58px;
}

#u6745:hover
{
	background-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u6608
{
	z-index: 212;
	width: 533px;
	height: 3430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu6609
{
	z-index: 213;
	width: 0.01px;
	height: 647px;
	padding-bottom: 213px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u6627popup
{
	z-index: 214;
}

#u6644
{
	z-index: 215;
	width: 515px;
	height: 860px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6645-15
{
	z-index: 216;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6610
{
	z-index: 231;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u6618
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u6618:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u6789
{
	z-index: 233;
	width: 533px;
	height: 3430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu6790
{
	z-index: 234;
	width: 0.01px;
	height: 753px;
	padding-bottom: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u6804popup
{
	z-index: 235;
}

#u6805
{
	z-index: 236;
	width: 515px;
	height: 864px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6806-24
{
	z-index: 237;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6802
{
	z-index: 261;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 737px;
	left: 19px;
}

#u6803
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u6803:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u6652
{
	z-index: 263;
	width: 533px;
	height: 3430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu6653
{
	z-index: 264;
	width: 0.01px;
	height: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u6661popup
{
	z-index: 265;
}

#u6666
{
	z-index: 266;
	width: 515px;
	height: 624px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6667-6
{
	z-index: 267;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6668
{
	z-index: 273;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u6671
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u6671:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u6676
{
	z-index: 275;
	width: 533px;
	height: 3430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu6677
{
	z-index: 276;
	width: 0.01px;
	height: 667px;
	padding-bottom: 177px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u6688popup
{
	z-index: 277;
}

#u6691
{
	z-index: 278;
	width: 515px;
	height: 844px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6692-32
{
	z-index: 279;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6689
{
	z-index: 311;
	width: 515px;
	height: 844px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6690-8
{
	z-index: 312;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6678
{
	z-index: 320;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 19px;
}

#u6679
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u6679:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u6680
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 29px;
}

#u6680:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6756
{
	z-index: 323;
	width: 533px;
	height: 3430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu6757
{
	z-index: 324;
	width: 0.01px;
	height: 647px;
	padding-bottom: 746px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u6758popup
{
	z-index: 325;
}

#u6761
{
	z-index: 326;
	width: 515px;
	height: 1393px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6762-31
{
	z-index: 327;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6765
{
	z-index: 358;
	width: 515px;
	height: 1393px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6766-4
{
	z-index: 359;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6775
{
	z-index: 363;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u6776
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u6776:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u6781
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 29px;
}

#u6781:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6572
{
	z-index: 366;
	width: 533px;
	height: 3430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu6573
{
	z-index: 367;
	width: 0.01px;
	height: 647px;
	padding-bottom: 117px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u6747,#u6627,#u6804,#u6661,#u6688,#u6758,#u6591
{
	position: absolute;
	width: 515px;
	background-color: transparent;
}

#u6591popup
{
	z-index: 368;
}

#u6600
{
	z-index: 369;
	width: 515px;
	height: 764px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6601-26
{
	z-index: 370;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6596
{
	z-index: 396;
	width: 515px;
	height: 764px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6597-14
{
	z-index: 397;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6574
{
	z-index: 411;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u6579
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u6579:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u6746.PamphletThumbSelected,#u6618.PamphletThumbSelected,#u6803.PamphletThumbSelected,#u6671.PamphletThumbSelected,#u6679.PamphletThumbSelected,#u6776.PamphletThumbSelected,#u6579.PamphletThumbSelected
{
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u6576
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 29px;
}

#u6576:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6744.PamphletThumbSelected,#u6745.PamphletThumbSelected,#u6680.PamphletThumbSelected,#u6781.PamphletThumbSelected,#u6576.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u6544
{
	z-index: 414;
	width: 297px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 10px;
}

#u6553
{
	position: absolute;
	width: 237px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 22px;
	top: -7px;
	left: -10px;
}

#u5981.PamphletThumbSelected,#u6553:hover
{
	margin: 0px;
}

#u6553.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u6554
{
	z-index: 417;
	height: 20px;
	width: 227px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	background: url("../images/u6554.png") no-repeat 0px 0px;
}

#u6553:hover #u6554
{
	background: url("../images/u6554-r.png") no-repeat 0px 0px;
}

#u6553.PamphletThumbSelected #u6554
{
	background: url("../images/u6554-a.png") no-repeat 0px 0px;
}

#u6561
{
	position: absolute;
	width: 241px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 22px;
	top: 33px;
	left: -10px;
}

#u6561:hover
{
	margin: 0px;
}

#u6562
{
	z-index: 422;
	height: 20px;
	width: 231px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	background: url("../images/u6562.png") no-repeat 0px 0px;
}

#u6561:hover #u6562
{
	background: url("../images/u6562-r.png") no-repeat 0px 0px;
}

#u6561.PamphletThumbSelected #u6562
{
	background: url("../images/u6562-a.png") no-repeat 0px 0px;
}

#u6549
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 73px;
	left: -10px;
}

#u6561.PamphletThumbSelected,#u6549:hover
{
	margin: 0px;
}

#u6550
{
	z-index: 427;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u6550.png") no-repeat 0px 0px;
}

#u6549:hover #u6550
{
	background: url("../images/u6550-r.png") no-repeat 0px 0px;
}

#u6549.PamphletThumbSelected #u6550
{
	background: url("../images/u6550-a.png") no-repeat 0px 0px;
}

#u6565
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	top: 113px;
	left: -10px;
}

#u6549.PamphletThumbSelected,#u6565:hover
{
	margin: 0px;
}

#u6566
{
	z-index: 432;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u6566.png") no-repeat 0px 0px;
}

#u6565:hover #u6566
{
	background: url("../images/u6566-r.png") no-repeat 0px 0px;
}

#u6565.PamphletThumbSelected #u6566
{
	background: url("../images/u6566-a.png") no-repeat 0px 0px;
}

#u6569
{
	position: absolute;
	width: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	top: 153px;
	left: -10px;
}

#u6565.PamphletThumbSelected,#u6569:hover
{
	margin: 0px;
}

#u6570
{
	z-index: 437;
	height: 20px;
	width: 295px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u6570.png") no-repeat 0px 0px;
}

#u6569:hover #u6570
{
	background: url("../images/u6570-r.png") no-repeat 0px 0px;
}

#u6569.PamphletThumbSelected #u6570
{
	background: url("../images/u6570-a.png") no-repeat 0px 0px;
}

#u6551
{
	position: absolute;
	width: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	top: 193px;
	left: -10px;
}

#u6569.PamphletThumbSelected,#u6551:hover
{
	margin: 0px;
}

#u6552
{
	z-index: 442;
	height: 20px;
	width: 295px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u6552.png") no-repeat 0px 0px;
}

#u6551:hover #u6552
{
	background: url("../images/u6552-r.png") no-repeat 0px 0px;
}

#u6551.PamphletThumbSelected #u6552
{
	background: url("../images/u6552-a.png") no-repeat 0px 0px;
}

#u6555
{
	position: absolute;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	top: 233px;
	left: -10px;
}

#u6551.PamphletThumbSelected,#u6555:hover
{
	margin: 0px;
}

#u6556
{
	z-index: 447;
	height: 20px;
	width: 217px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u6556.png") no-repeat 0px 0px;
}

#u6555:hover #u6556
{
	background: url("../images/u6556-r.png") no-repeat 0px 0px;
}

#u6555.PamphletThumbSelected #u6556
{
	background: url("../images/u6556-a.png") no-repeat 0px 0px;
}

#u6567
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: 273px;
	left: -10px;
}

#u6555.PamphletThumbSelected,#u6567:hover
{
	margin: 0px;
}

#u6568
{
	z-index: 452;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
	background: url("../images/u6568.png") no-repeat 0px 0px;
}

#u6567:hover #u6568
{
	background: url("../images/u6568-r.png") no-repeat 0px 0px;
}

#u6567.PamphletThumbSelected #u6568
{
	background: url("../images/u6568-a.png") no-repeat 0px 0px;
}

#u6559
{
	position: absolute;
	width: 217px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 40px;
	top: 313px;
	left: -10px;
}

#u6567.PamphletThumbSelected,#u6559:hover
{
	margin: 0px;
}

#u6560
{
	z-index: 457;
	height: 20px;
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
	background: url("../images/u6560.png") no-repeat 0px 0px;
}

#u6559:hover #u6560
{
	background: url("../images/u6560-r.png") no-repeat 0px 0px;
}

#u6559.PamphletThumbSelected #u6560
{
	background: url("../images/u6560-a.png") no-repeat 0px 0px;
}

#u6547
{
	position: absolute;
	width: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 21px;
	top: 353px;
	left: -10px;
}

#u6559.PamphletThumbSelected,#u6547:hover
{
	margin: 0px;
}

#u6548
{
	z-index: 462;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
	background: url("../images/u6548.png") no-repeat 0px 0px;
}

#u6547:hover #u6548
{
	background: url("../images/u6548-r.png") no-repeat 0px 0px;
}

#u6547.PamphletThumbSelected #u6548
{
	background: url("../images/u6548-a.png") no-repeat 0px 0px;
}

#u6557
{
	position: absolute;
	width: 307px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	top: 393px;
	left: -5px;
}

#u6547.PamphletThumbSelected,#u6557:hover
{
	margin: 0px;
}

#u6557.PamphletThumbSelected
{
	margin: 0px;
}

#u6558
{
	z-index: 467;
	height: 27px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
	background: url("../images/u6558.png") no-repeat 0px 0px;
}

#u6557:hover #u6558
{
	background: url("../images/u6558-r.png") no-repeat 0px 0px;
}

#u6557.PamphletThumbSelected #u6558
{
	background: url("../images/u6558-a.png") no-repeat 0px 0px;
}

#u6848-4
{
	z-index: 470;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

#u495
{
	z-index: 4;
	width: 1014px;
	left: -24px;
	margin-top: 29px;
}

#u496
{
	z-index: 5;
	width: 1014px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u497-6
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: -13px;
	left: 221px;
}

body
{
	position: relative;
	min-width: 964px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

